import Footer from "./Footer";
import Navbar from "./Navbar";
import ScrollToTop from "@/components/ui/ScrollToTop";

export default function HomeLayout({ children }: { children: React.ReactNode }) {
  return (
    <div className="home-layout">
      <Navbar />
      <main>{children}</main>
      <Footer />
      <ScrollToTop />
    </div>
  );
}
